Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34454/?format=api
{
"ob_id": 34454,
"uuid": "3e2a9832632a4f86999e8f9b0cb64c80",
"title": "Chinese Academy of Sciences (CAS) running: experiment ssp534-over using the FGOALS-g3 model.",
"abstract": "Chinese Academy of Sciences (CAS) running the \"overshoot of 3.4 W/m**2 branching from ssp585 in 2040\" (ssp534-over) experiment using the FGOALS-g3 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CAS, FGOALS-g3, ssp534-over, 3hr, 6hrLev, 6hrPlev, Amon, LImon, Lmon, Ofx, Omon, SImon, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}